@font-face { font-family : "Vagabond"; src : local("VAGRoundedLTCom-Bold"),url("/font/vag-bold.ttf") format("truetype"); src : url('/font/vag-bold.eot'); src : url('/font/vag-bold.eot?#iefix') format('embedded-opentype'),url('/font/vag-bold.woff') format('woff'),url('/font/vag-bold.ttf') format('truetype'),url('/font/vag-bold.svg#VAGRoundedLTCom-Bold') format('svg'); }
@font-face {
  font-family: 'Spinnaker';
  src:  url('/font/Spinnaker.ttf.woff') format('woff'),
    url('/font/Spinnaker.ttf.svg#Spinnaker') format('svg'),
    url('/font/Spinnaker.ttf.eot'),
    url('/font/Spinnaker.eot?#iefix') format('embedded-opentype'); 
    font-weight: normal;
    font-style: normal;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,textarea,p,blockquote,th,td { margin : 0; padding : 0; }
/************************************* GENERIC STYLES ********************************************/
fieldset,img { border : 0; }
address,caption,cite,code,dfn,em,strong,th,var { font-style : normal; font-weight : 400; }
ol,ul { list-style-type : none; }
caption,th { text-align : left; }
h1,h2,h3,h4,h5,h6 { font-size : 100%; font-weight : 400; }
q:before,q:after { content : ''; }
abbr,acronym { border : 0; }
body#home { background : #fff; color : #5a5d52; font : 13px "Trebuchet MS",sans-serif; margin : 0; }
h1,h2,h3,h4,h5,h6 { font-weight : 700; }
h1,h2,h3 { color : #303326; }
h1,h2 { font-family : Vagabond,trebuchet,"Trebuchet MS",sans-serif; }
legend { color : #56594b; }
strong { font-weight : 700; }
em { font-style : italic; }
a { color : #33a1cc; text-decoration : none; }
a:hover { text-decoration : underline; }
p { line-height : 13px; margin : 0 0 1em; }
body#home input { color : #56594b; font-size : 16px; font-weight : 700; margin : 0;  }
sup,sub,span.sup { height : 0; line-height : 1; position : relative; vertical-align : baseline; }
sup { bottom : 1ex; }
sub { top : .5ex; }
*+html .clearFix { min-height : 1%; }
* html .clearFix { height : 1%; overflow : visible; }
.clearFix:after { clear : both; content : "."; display : block; height : 0; visibility : hidden; }
.alertText { color : #d72a18; }
.errorIcon { margin-right : 3px; position : relative; top : 3px; }
.outtaHere { left : -3000px; position : absolute; }
.initiallyHidden { visibility: hidden; }
input.noborder { border : medium none; outline : 0; overflow : hidden; padding : 0; text-indent : -200px; }
.clear { clear : both; }
.usPhoneDisplay .phoneNumberUSReplace { display : none; }
.intlPhoneDisplay .phoneNumberIntlReplace { display : none; }
/************************************* Navigation ********************************************/
#contentColumns { margin-top : 13px; }
#bannerLogo { margin-bottom : 8px; }
#bannerLogo #registerLogo { display : block; float : left; width : auto; }
#bannerLogo #topAd { float : right; width : auto; }
#top-navigation { _margin : 0 0 0 -2px; float : left; height : 40px; list-style-type : none; margin : 0 0 0 -8px; padding : 2px 0 0; position : relative; width : 950px; z-index : 1000; }
#top-navigation li { display : inline; list-style-type : none; position : static; }
#top-navigation li a { cursor : pointer; float : left; outline : 0; }
#top-navigation li a span { margin : 0 0 0 -5000px; }
.sprite-add-email { background : url(/imgs/navs/top-navigation.png) no-repeat; background-position : 0 0; height : 40px; width : 95px; }
.sprite-add-email:hover { background : url(/imgs/navs/top-navigation.png) no-repeat; background-position : 0 -40px; height : 40px; width : 95px; }
.sprite-build-a-website { background : url(/imgs/navs/top-navigation.png) no-repeat; background-position : 0 -80px; height : 40px; width : 123px; }
.sprite-build-a-website:hover { background : url(/imgs/navs/top-navigation.png) no-repeat; background-position : 0 -120px; height : 40px; width : 123px; }
.sprite-get-a-domain { background : url(/imgs/navs/top-navigation.png) no-repeat; background-position : 0 -160px; height : 40px; width : 117px; }
.sprite-get-a-domain:hover { background : url(/imgs/navs/top-navigation.png) no-repeat; background-position : 0 -200px; display : block; height : 40px; width : 117px; }
.sprite-home { background : url(/imgs/navs/top-navigation.png) no-repeat; background-position : 0 -240px; height : 40px; width : 34px; }
.sprite-home:hover { background : url(/imgs/navs/top-navigation.png) no-repeat; background-position : 0 -280px; height : 40px; width : 34px; }
.sprite-host-a-website { background : url(/imgs/navs/top-navigation.png) no-repeat; background-position : 0 -320px; height : 40px; width : 123px; }
.sprite-host-a-website:hover { background : url(/imgs/navs/top-navigation.png) no-repeat; background-position : 0 -360px; height : 40px; width : 123px; }
.sprite-learn { background : url(/imgs/navs/top-navigation.png) no-repeat; background-position : 0 -400px; height : 40px; width : 68px; }
.sprite-learn:hover { background : url(/imgs/navs/top-navigation.png) no-repeat; background-position : 0 -440px; height : 40px; width : 68px; }
.sprite-market-your-site { background : url(/imgs/navs/top-navigation.png) no-repeat; background-position : 0 -480px; height : 40px; width : 129px; }
.sprite-market-your-site:hover { background : url(/imgs/navs/top-navigation.png) no-repeat; background-position : 0 -520px; height : 40px; width : 129px; }
.sprite-secure-your-site { background : url(/imgs/navs/top-navigation.png) no-repeat; background-position : 0 -560px; height : 40px; width : 129px; }
.sprite-secure-your-site:hover { background : url(/imgs/navs/top-navigation.png) no-repeat; background-position : 0 -600px; height : 40px; width : 129px; }
.sprite-your-account { position: absolute; top: 2px; left: 818px; background : url(/imgs/navs/top-navigation.png) no-repeat; background-position : 0 -640px; height : 40px; width : 115px; }
.sprite-your-account:hover { background : url(/imgs/navs/top-navigation.png) no-repeat; background-position : 0 -680px; height : 40px; width : 115px; }
#top-navigation ul { background : #f5f5f5; border : 2px solid #d9d9db; border-top : 0; display : block; float : left; height : auto; left : -555px; margin : 0; padding : 0; position : absolute; top : 33px; visibility : hidden; z-index : 100; }
#top-navigation li:hover span,#top-navigation li:hover ul,#top-navigation a:hover ul { left : 0; min-height : 248px; padding : 0 0 0 1px; top : 33px; visibility : visible; }
#top-navigation ul li { border-bottom : 1px solid #cecece; clear : both; display : block; float : left; padding-top : 1px; width : 219px; }
#top-navigation ul li:hover { background : #fc0; text-decoration : none; }
#top-navigation ul li a { clear : both; color : #303326; cursor : pointer; display : block; font : 700 14px/ 18px trebuchet,"Trebuchet MS",sans-serif; min-width : 99%; padding : 2px 4px; text-decoration : none; white-space : nowrap; }
#top-navigation ul li.first { padding-top : 4px; }
#top-navigation ul li.lastRight { border : 0; cursor : pointer; margin : 0; padding : 0; position : absolute; right : 92px; top : 5px; }
#top-navigation ul li.lastRight img { float : right; margin : 0 2px; padding : 0; }
#top-navigation ul li.lastRight:hover { background : 0; margin : 0; padding : 0; }
#top-navigation ul li a sup { font-family: arial;  font-size: 11px; }
#top-navigation ul li a em { font-weight: inherit; }
ul#top-navigation ul#domain  { margin: 6px 0 0 32px;  width: 478px; }
ul#top-navigation ul#domain li { width: 208px; }
ul#top-navigation ul#domain li.lastRight { right: 62px; }

ul#top-navigation ul#email  { margin: 6px 0 0 149px; width: 492px; }
ul#top-navigation ul#email li { width: 214px; }
ul#top-navigation ul#email li.lastRight { right: 60px; }

ul#top-navigation ul#build { margin : 6px 0 0 244px; width : 478px; }
ul#top-navigation ul#build li { width : 208px; }
ul#top-navigation ul#build li.lastRight { right : 62px; }

ul#top-navigation ul#host{ margin: 6px 0 0 368px; width: 496px; }
ul#top-navigation ul#host li { width: 225px; }
ul#top-navigation ul#host li.lastRight { right: 44px; }

ul#top-navigation ul#secure{ margin: 6px 0 0 82px; width: 535px; }
ul#top-navigation ul#secure li { width: 265px; }
ul#top-navigation ul#secure li.lastRight { right: 6px; }

ul#top-navigation ul#market { margin: 6px 0 0 243px; width: 503px; }
ul#top-navigation ul#market li { width: 225px; }
ul#top-navigation ul#market li.lastRight { right: 49px; }

#top-navigation li:hover ul#learn, ul#top-navigation ul#learn { margin: 6px 0 0 644px; width: 170px; min-height: 1%; }
ul#top-navigation ul#learn li { width: 170px; }
ul#top-navigation ul#learn li.lastRight { right: 76px; }

ul#top-navigation ul#account li { width: 218px; }
ul#top-navigation ul#account{ margin: 6px 0 0 433px; width: 488px; }
ul#top-navigation ul#account li.lastRight { right: 52px; }
/*End Flyout Navigation*/
#bannerPhone { height : 30px; position : relative; width : 919px; z-index : 0; }
#bannerPhone .content { background-color : #fcf8ed; color : #363636; float : left; font-size : 14px; height : 24px; margin : 0 0 15px; padding-left : 3px; padding-top : 6px; width : 902px; }
#bannerPhone .content div { float : left; }
#bannerPhone .content span { color : #898989; }
#bannerPhone .content #phoneNumber,#bannerPhone .content #phoneNumber span { color : #f90; font-weight : 700; }
#bannerPhone .content #loginNavs { color : #f7941d; float : right; font-size : 12px; font-weight : 700; }
#bannerPhone .content #loginNavs img { margin-top : -3px; vertical-align : text-top; }
#bannerPhone .topCap { background : url(/imgs/global/capRoundedCorners.png) no-repeat 0 0; float : left; font-size : 1px; height : 30px; width : 7px; }
#bannerPhone .bottomCap { background : url(/imgs/global/capRoundedCorners.png) no-repeat -7px 0; float : left; font-size : 1px; height : 30px; width : 7px; }
/************************************* Domain Search Box ********************************************/
.domainSearchControl { float : left; height : 80px; margin : -1px 0 0 5px; width : auto; }
.optionsDivInvisible, .optionsDivVisible { background : #fff none repeat scroll 0 50%;border : 1px solid #999; border-top : 0; font-size : 16px; margin-left : 3px; overflow-y : auto; padding : 2px; position : absolute; width : 113px; z-index : 2000; }
.optionsDivInvisible { display : none; z-index : 400; }
.optionsDivVisible { display : block; }
.optionsDivVisible p,.optionsDivInvisible p { height : 20px; line-height : 20px; margin : 0; padding : 0; z-index : 500; }
.optionsDivVisible a { background : url(/imgs/global/bgDottedLineHorizontal.gif) repeat-x bottom; color : #303326; display : block; font-weight : 700; text-decoration : none; }
.optionsDivVisible a { background-image : expression(this.parentNode==this.parentNode.parentNode. lastChild?"none":"url(/imgs/global/bgDottedLineHorizontal.gif)"); }
.optionsDivVisible p:last-child a { background-image : none; }
.optionsDivVisible a:hover { background : #fdca00; color : #303326; text-decoration : none; }
.optionsDivVisible a.currentItem { background : #fdca00; color : #303326; text-decoration : none; }
body#home #domains { min-height: 105px; max-height: 140px; width: 100%; margin: 6px 0 18px 0;}
body#home .selectArea  { background : transparent url(/imgs/homepage/searchCenter.png) repeat-x scroll left top; float : left; height : 88px; margin: 2px 0 0 -3px; overflow: hidden; width : 129px !Important; }
body#home .selectArea .left { background : url(/imgs/homepage/searchLeft.png) no-repeat left top; float : left; height : 88px; width : 50px; }
body#home .selectArea .right { background : transparent url(/imgs/homepage/searchRight.png) no-repeat scroll left top; float : right; height : 88px; position : relative; width : 50px; z-index : 400; }
body#home .selectArea .right:hover { background-position: 0 -88px; }
body#home .selectArea .right a { background : transparent url(/imgs/global/pixel.gif) no-repeat scroll left top; border : 0 solid #FFF; display : block; height : 88px; line-height : 28px; outline : 0; overflow : hidden; padding-right : 18px; width : auto; }
body#home .selectArea .center { color : #56594b; font-family : arial; font-size : 21px; height : 60px; position : relative; top : -56px; left : 6px; overflow : hidden; white-space : nowrap; z-index : 0; }body#home .selectArea .right i { display : none; }
body#home #domains ul li { display : inline; font-size : 12px; font-weight : 700; line-height : 18px; padding-right : 10px; }
body#home #domains #tldSelect { margin-top : 10px; position : relative; }
body#home .hpBranded form#domainSearchForm.fullWidth.tldform { background: url(/imgs/homepage/domain-search-backdrop.png) 0 50% no-repeat; width: 790px; height: 91px; margin: 0 auto; }
body#home .hpBranded #domains.topSearch input#domainName, 
body#home .hpBranded #domains.topSearch input#domainName.hpRedesign { color: #666; font-family: 'Trebuchet MS', 'Trebuchet', sans-serif; font-size: 17pt; font-weight: normal; width: 477px; float: left; clear: both; margin: 18px 4px 18px 14px; border: 0px solid #DDD; padding: 13px 0 13px 0; text-indent: 10px; }
body#home #optionsDiv0  { margin: -7px 1px 1px 1px; width: 121px !Important; }
/************************************* Home Page Content ********************************************/
#shadowWrapper { background : url(/imgs/global/bgShadowBox.gif) repeat-y top center; margin-left : auto; margin-right : auto; min-height : 500px; width : 966px; }
#shadowWrapperCap { background : url(/imgs/global/capRoundedCorners.png) no-repeat 0 -260px; font-size : 1px; height : 13px; margin-left : auto; margin-right : auto; width : 966px; }
#content { margin : 0 23px 0 24px; padding : 19px 0 4px; }
#toggler table { border-collapse : collapse; border-spacing : 0; }

.hpSearchResults ul { position: relative; top: 0; _top: 4px; *top: -12px; }
.hpSearchResults ul li {  top: 0; left: 0; display: block !Important; float: left;  }
.hpSearchResults ul li#lookup { clear: left; float: left; position: absolute; margin: 15px; }
.hpSearchResults ul li#rules { position: absolute; top: 15px; left: 120px; }
a#domainRules, a#whoIs { color : #33a1cc; font-size : 12px; line-height : 18px; margin : 0;  text-transform: uppercase; text-decoration : underline; }
body#home .hpBranded .validationErrorMessage { color : #d72a18; font-size : 14px; font-weight : normal; width: 100%;  }
body#home .hpBranded .validationErrorMessage span { display: block; position: relative; top: 30px; *top: 36px; left: 14px; }
.topContent > .validationErrorMessage { background-color: lime;}
body#home .hpBranded #domainRules { position: static; }
body#home .hpBranded .findItNow { width : 150px; background : url(/imgs/homepage/btn-domain-name-search.png) no-repeat 0 0; top: 5px; left: 1px; float: none; height: 80px; }
body#home .hpBranded .findItNow:hover { background-position : -1px -81px; }
body#home .hpBranded #leftContent { width: 605px; height: 455px; background: url(/imgs/homepage/branded-hp-hero-bg.png) 13px 0 no-repeat; float: left; clear: left; }
body#home .hpBranded #leftContent p { margin: 150px 0 14px 23px; width: 545px; font-size: 14px; line-height: 23px; }
body#home .hpBranded #rightRail { width: 262px; height: 500px; float: left; clear: right; margin-left: 30px;}
body#home .hpBranded #rightRail a { display: block; margin-bottom: 6px;  }
body#home .hpBranded #rightRail small { padding: 7px 0 0 7px; display: block; color: #BBB; font-size: 11px; }
body#home .hpBranded a.btnShowMe { display: block; width: 134px; height: 60px; background: url(/imgs/homepage/btn-show-me.png) 0 0 no-repeat; margin: 104px 0 0 13px; }
body#home .hpBranded a.btnShowMe:hover { background-position: 0 -60px; }
/************************************ Page Bottom + Footer ********************************************/
.hpResllers { background : url(/imgs/homepage/btn_reseller.png) no-repeat 0 0; cursor : pointer; display : block; float : right; height : 40px; left : 5px; position : relative; top : 5px; width : 176px; }
.hpResllers:hover { background-position : 0 -47px; }
.findItNow { background : url(/imgs/homepage/btn_find_it-v2.png) no-repeat 0 0; cursor : pointer; display : block; float : left; height : 45px; left : -2px; margin : 0; position : relative; top : 15px; width : 82px; }
.findItNow:hover { background-posit ion : 0 -48px; }
.learnMore { background : url(/imgs/homepage/btn_learn_more.png) no-repeat 0 0; cursor : pointer; display : block; float : right; height : 46px; margin : 0; width : 145px; }
.learnMore:hover { background-position : 0 -45px; }
.twitter { background : url(/imgs/homepage/btn_twitter.png) no-repeat 0 0; cursor : pointer; display : block; float : right; height : 52px; margin : 0; width : 50px; }
.twitter:hover { background-position : 0 -53px; }
.facebook { background : url(/imgs/homepage/btn_facebook.png) no-repeat 0 0; cursor : pointer; display : block; height : 52px; margin : 0; width : 50px; }
.facebook:hover { background-position : 0 -54px; }
.hpSearchInstruct { clear : both; font-weight : 700; position : relative; }
.hpSearchInstruct p { margin : 2px 0 4px 15px; }
.hpSearchInstruct ul { margin-left : 15px; }
.bottomFold { display : inline; float : left; margin : 0; padding: 6px 0 0 0; text-align : center; width: 919px; height: 264px; background : transparent url(/imgs/homepage/triFold.png) 0 0 no-repeat; }
.footerToggle { background : url(/imgs/homepage/close.png) 0 0 no-repeat; clear : both; color : #666; font-family : 'Trebuchet MS'; font-size : 18px; height : 51px; margin : -11px auto 0 auto; padding : 14px 0 0 17px; text-align : left; width : 100%; width : 961px; }
.drillDown { color : #005394; cursor : pointer; text-decoration : underline; }
div#toggleContent { width : 100%; }
#toggler table { background : url(/imgs/homepage/open.png) 0 -38px no-repeat; height : 425px; margin-top : -22px; width : 100%; }
.toggledContent ul { float : left; margin-left : 58px; width : 650px; }
.toggledContent ul li { width: 100%;  background : url(/imgs/homepage/hpBullet.png) 0 0 no-repeat; color : #797979; font-size : 13px; line-height : 18px; list-style-position : inside; margin : 11px 0; padding-left : 18px; text-align : left; float: left; clear: left; }
.toggledContent .socialMediaLinks { clear : right; float : left; padding-left : 26px; width : 200px; }
.toggledContent .socialMediaLinks a { display : block; float : left; margin : 13px 0; text-align : left; }
.daggerDisclaimer { display: none; }
#footer ul#homepageLinks li { display : block; float : left; margin-top : 40px; text-align : center; width : 20%; }
.hpTestFooter h2 { clear : both; color : #666; font-family : Vagabond; font-size : 20px; font-weight : 900; }
.hpTestFooter h2 span { color : #90b925; font-size : 30px; font-weight : 900; margin-top : 3px; }
.hpTestFooter p#footerCTA { color : #66695c; font-family : 'Trebuchet MS'; font-size : 14px; font-weight : 700; line-height : 18px; margin-top : 2px; }
.hpTestFooter p#finePrint { color : #333; font-size : 10px; text-align : left; }
#footerCopy p, #footerCopy p { color : #5a5d52; font-size : 13px; line-height : 19px; margin : 0; }
div#serviceNoticeHP { color: #ff2700; border: solid 1px #e0e0e2; margin-top: 20px; margin-bottom: 30px; clear: left; width: 100%; }
div#serviceNoticeHP p { padding: 12px; font-size: 13px; font-family: Trebuchet MS; }
#footer { margin : 13px auto 50px auto; text-align : center; width : 948px; }
#footerAds { margin-top : -5px; }
#footerAds table { width : 100%; }
#footerAds table td { margin : 0; padding : 0; padding-top : 20px; text-align : center; }
#disclaimer { color : #a6a6a6; font-size : 11px; margin-top : 40px; }
#disclaimer a { color : #5ec0e7; }
#footerLinks { border-bottom : dashed 1px #d9d9d9; border-top : dashed 1px #d9d9d9; color : #5a5d52; font-size : 13px; font-weight : 700; margin-left : auto; margin-right : auto; margin-top : 15px; padding-bottom : 25px; padding-top : 25px; }
#footerLinks .divider { padding-left : 15px; padding-right : 15px; }
#footerCopy { line-height : 1.5; margin-top : 40px; text-align : left; }
#footerCopy #copyLeft, #footerCopy #copyRight { float : left; width : 465px; }
#footerCopy #copyRight { margin-left : 18px; }
#footerCopy h4 { color : #24271d; font-size : 13px; font-weight : 700; margin-top : 20px; }
#footerCopy p { color : #5a5d52; font-size : 13px; margin : 0; }
#footer ul#homepageLinks { display: block; list-style-type: none; width: 948px; margin: 0 auto; }
body#home .hpBranded .seperator { margin-bottom: 28px; height: 1px; background-color: #ebebeb; }
/************************************* Home Page Test ********************************************/
.testOffer { background: url(/imgs/homepage/everything.jpg) 10px 0 no-repeat; padding-top: 105px; position: relative; width: 102%; margin: -10px 0 0 0; }
.testOffer p { font-size: 16px; color: #666; width: 660px; line-height: 22px; margin: 0 0 11px 22px; }
.testOffer p span { display: block; margin: 6px 0 34px 0; text-decoration: underline; }
.testOffer .tripFold { position: relative; width: 873px; height: 227px; margin: 22px; text-align: center; background: url(/imgs/homepage/tripFold.jpg) 0 0 no-repeat; }
.testOffer .tripFold a.moreInfo { position: absolute; top: 180px; width: 114px; height: 40px; background: url(/imgs/homepage/learn-more.png) 0 0 no-repeat; }
.testOffer .tripFold a.moreInfo:hover { background-position: 0 -40px; }
.testOffer .tripFold #tldrotator a.microButton { display: block; color: #000; padding-bottom: 10px;}
.testOffer .tripFold #tldrotator a.microButton:hover { text-decoration: none; }
#tldrotator { width: 270px; height: 79px; background: url(/imgs/homepage/tldBg.png) 0 0 no-repeat; position: absolute; top: 85px; left: 302px; padding-top: 16px; font-size: 21px; color: #2a2a2a; text-align: left; text-indent: 30px; }
#tldrotator span { color: #E98A02; font-weight: 900;  }
div.alertHolder { clear: both; }
.tldform { display: none; }
/************************************* =20. Atlas  ********************************************/

#atlasNav {
	clear: left;
	float: left;
    position: relative;
    z-index: 1;
    font-family: "Spinnaker"; 
    font-size: 12px; 
    letter-spacing: 0.33px; 
    color: #aaa8a8;
	top: -12px;
	height: 49px;
	width: 930px;
}

#atlasNav ul {
    list-style-type: none;
    padding-left: 0;
}

#atlasNav ul li {
    float: right;
    position: relative;
}

#atlasNav ul li i {
    font-style: normal;
}

#atlasNav ul li a {
    color: #738B94;
    font-size: 13px;
    text-decoration: none;
    padding: 0 10px;
    display: block;
    padding-top: 6px;
}

#atlasNav ul li:hover .tab {
    height: 49px;
}

#atlasNav ul li span {
    position: relative;
    vertical-align: top;
    top: 17px;
}

#atlasNav ul li .icon {
    vertical-align: top;
    width: 25px;
    height: 25px;
    position: relative;
    display: inline-block;
    top: 10px;
    background-image: url('/imgs/global/icons-nav.png');
}

#atlasNav ul li ul li {  width: 100%; }

#atlasNav ul li ul {
    background: #f3f3f4;
    border: solid 1px #c2c2c4;
    border-top: none;
    position: absolute;
    top: 55px;
    left: -65px;
	width: 150px;
    visibility: hidden;
    -webkit-box-shadow: 0px 1px 10px rgba(50, 50, 50, 0.7);
    -moz-box-shadow: 0px 1px 10px rgba(50, 50, 50, 0.7);
    box-shadow: 0px 1px 10px rgba(50, 50, 50, 0.7);
}

#atlasNav ul li:hover ul {
    visibility: visible;
}


#atlasNav ul li ul li {
    position: relative;
    height: 25px;
    float: left;
}

#atlasNav ul li ul li:hover {
    background: #c9cacc;
    width: 100%;
}

#atlasNav ul li ul li a {
    color: #747576;
    background: none;
    vertical-align: top;
    height: 15px;
    position: relative;
	font-size: 12px;
}


#atlasNav .logout {
    border-top: solid 1px #999;
    width: 100%;
}

#atlasNav .help {
	font-size: 12px;
    float: left; 
    position: relative; 
    top: 24px;
}

#atlasNav .help span { 
    top: 0; 
	font-size: 13px;
    letter-spacing: 0.33px; 
    color: #8EC641;
}

#atlasNav .support, #atlasNav .cart, #atlasNav .account {
	margin-left: 15px;
}

#atlasNav .support {
    font-weight: normal;
}

#atlasNav .support .icon {
    background-position: 0px -70px;
}

#atlasNav .cart .icon {
    background-position: 0px 0px;
}

#atlasNav .renewal .icon {
    background-position: 0px -35px;
}

#atlasNav .account .icon {
    background-position: 0px -105px;
}

/* Wizard modal */
.modal-overlay { background: #000; height: 1px; width: 1px; position: fixed; top: 0; left: 0; opacity:0.5; filter:alpha(opacity=50); display: none; z-index: 99998; }
.modal-overlay img { position: absolute; left: 45%; top: 35%; }
.modal { position: absolute; top: 0; left: 0; background: #ffffff; border: 12px solid #00714b; border-radius: 20px; box-shadow: 0px 0px 20px -10px #1c517d; display: none; z-index: 99999; }
.modal-close { background: url('/imgs/colorbox/wizard-x.png') no-repeat; position: absolute; top: -22px; right: -22px; height: 32px; width: 32px; cursor: pointer; }


/*NTLD Baseline Helper*/
.testBlock {display: none;}
